import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconScissorsComponent extends TiniElement {
    static readonly defaultTagName = "icon-scissors";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconScissors: any;
